Computer Security
[EN] securityvulns.ru no-pyccku


HP Insight Diagnostics Online Edition crosisite scripting
Published:09.09.2010
Source:
SecurityVulns ID:11125
Type:remote
Threat Level:
5/10
CVE:CVE-2010-3003 (Cross-site scripting (XSS) vulnerability in HP Insight Diagnostics Online Edition before 8.5.0-11 on Linux allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02571 SSRT100034 rev.1 - HP Insight Diagnostics Online Edition, Remote Cross Site Scripting (XSS) (09.09.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod